Przejdź do głównej treści
Multibrackets / PRODUCT DOSSIER

Multibrackets GS1900-48HPv2

Multibrackets 3359 Przełączniki sieciowe
SKU: 3359

Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Technologia okablowania Ethernet miedzianego
Całkowita moc na obudowie Ethernet
170 W
Liczba wejść zasilania Ethernet PoE
24
Obsługa Power over Ethernet Poe
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Wskaźniki LED komunikacji
Tak
Zaawansowane zarządzanie kablami
Tak
Połączenie zasilania
Maksymalna zgodność interfejsu montażowego
Deklaracje zgodności
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 95%
Maksymalne zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Typ mocowania
Rozmiar tabeli adresów
Waga zawartości aluminium
4,3 kg
Waga
Waga zawartości stali
48 kg
Głębokość
Inna waga zawartości metalu
0 g
Szerokość
Obsługa ramek Jumbo
Tak
Maksymalna waga
Interfejs montażu panoramicznego
800 x 400 mm
Montaż półki
Tak
Wysokość
Regulacja wysokości
Tak
Kolor produktu
Zakres temperatury przechowywania Celsius
Obsługiwana liczba ekranów
Maksymalny rozmiar ekranu
Zgodność z minimalnym rozmiarem ekranu
Poziom hałasu
36,9 dB
Warstwa kontaktowa
Typ klawisza
Kompatybilny kod HS systemu
85176990
Maksymalna nośność (na monitor)
30 kg
Przepustowość trasy routingu
Pojemność routingu/przełączania
100 Gbit/s
Liczba gniazd modułów SFP
Okres gwarancji
5 Lat
Pełny druk dwustronny
Tak
Waga opakowania papierowego/kartonowego
3,6 kg
Waga opakowania metalowego
0 g
Waga paczki
51,8 kg
Waga opakowania plastikowego
160 g
Marka
Zyxel
Kategoria
Przełączniki sieciowe
Nazwa produktu
3359
GTIN EAN UPC
7350105213359
Kategoria
Połączenia ekranu tabletu
Instrukcja obsługi (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Marka
Multibrackets
Nazwa produktu
GS1900-48HPv2
Seria produktów
Sprzedane rynki
SE, GB
Data dodania do systemu
2022-03-16
Data produkcji
Kod produktu
3359
Obsługa MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Obsługa VLAN
Tak
Kopia zapasowa i transfer
Tak
Multibrackets 3359 Przełączniki sieciowe